Comment 32 for bug 1251281

Hello,

I'm sorry to bother, I know that practically the same question was asked a few months ago by Nicholas DiPiazza, but it wasn't directly answered. - Is there any time frame to fix this problem in the "official" distribution of "Trusty"? Similarly to what was said previously - this is the main reason we cannot upgrade to 14.04 from 12.04. It's absolutely critical for us to use remote sessions using NX (or any other method to have remote gnome session that would provide speed as good as NX does).

Thank you,
Michael.